---
layout: default
---
<article id="post-page">
	<h1>{{ page.title }}</h1>
	<time datetime="{{ page.date | date_to_xmlschema }}" class="by-line">{{ page.date | date_to_string }}</time>
	<div class="content">

		{{ content }}

		{% if page.comments %}
                        <h2> Comments</h2>
			{% include disqus.html %}
		{% endif %}

	</div>
</article>

